» Ubuntu » Пакеты

Error

two or more packages specified (bogofilter-bdb lucid-updates)